.erfaccount_box {
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    min-height: 57px;
    padding: 15px;
    margin-bottom:15px;
    position:relative;
}

.erfaccount_box input[type=image], .erfaccount_box>b>button
{
    float: right;
    margin: 0 0 15px 15px !important;
}

.erfaccount_cart {
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    min-height: 57px;
    margin-bottom:15px;
    position:relative;
}

.erfaccount_cart table {
    border:none;
    border-collapse:collapse;
    width:100%;
}

.erfaccount_cart td, .erfaccount_cart th {
    padding:5px 5px 5px 0;
    vertical-align:top;
}

.erfaccount_cart td:first-child, .erfaccount_cart th:first-child {
    padding-left:5px;
}

.erfaccount_cart table input[type=number] {
    width:40px;
}

.erfaccount_cart table button {
    width:40px;
}

.erfaccount_cart tfoot tr:first-child td {
    border-top: 1px solid #3C763D;
}

.erfaccount_cart thead th {
    border-bottom: 1px solid #3C763D;
    text-align:left;
}

.erfaccount_cart .erfaccount_last {
    text-align:right;
}

.erfaccount_cart .erfaccount_last span {
    font-family: monospace;
    vertical-align:bottom;
}

.erfaccount_smallprint {
    padding-bottom:15px;
}

.erfaccount_smallprint textarea {
    width:95%;
    font-size:11px;
}

.erfaccount_error {
    background-color: #FFAFAF !important;
    border: 1px solid #FF0000 !important;
    color: #B94A48 !important;
    margin-bottom: 15px;
    padding: 10px;
    overflow:hidden;
}

div.erfaccount_error {
    padding-bottom:0;
}

.erfaccount_cart img {
    float:left;
    margin: 0 5px 5px 0;
    border: 1px solid #fff;
    background-color:#fff;
}

.erfaccount form {
    padding:0;
    border:none;
    background-color:transparent;
}

.erfaccount .erfcms_form button:first-child {
    margin:0;
    float:right;
}

.erfaccount .erfcms_form button+button {
    float:left;
}

.erfaccount_cart img {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.erfaccount-row-rc {
    position:relative;
    display:table;
    margin-left:-8px;
    margin-right:-8px;
    margin-bottom:10px;
}

.erfaccount-col-rc-1 {
    padding-left:8px;
    padding-right:8px;
    width:0;
    display:table-cell;
}

.erfaccount-col-rc-2 {
    padding-left:8px;
    padding-right:8px;
    width:100%;
    display:table-cell;
}

.erfaccount .btn-link {
    color:#000;
    padding:0;
    height:auto;
    width:auto;
}

.erfaccount form p {
    overflow: hidden;
}

.erfaccount .modal-title {
    font-size:18px;
    font-weight:bold;
}

.modal button {
    margin:0 !important;
}
